count: 1156
next: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=38
previous: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=36
results:
- base_id: TFFM0278
  experiment_name: ReMap2020_KUA1
  log_p_1st_order: '1500.82'
  log_p_detailed: '1604.77'
  matrix_base_id: MA1398
  matrix_id: MA1398.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0278.2/
  matrix_version: '2'
  name: KUA1
  tffm_id: TFFM0278.2
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0278.2/
  version: '2'
- base_id: TFFM0279
  experiment_name: GSE60143
  log_p_1st_order: '6480.35'
  log_p_detailed: '6632.36'
  matrix_base_id: MA1183
  matrix_id: MA1183.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0279.1/
  matrix_version: '1'
  name: At5g52660
  tffm_id: TFFM0279.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0279.1/
  version: '1'
- base_id: TFFM0280
  experiment_name: GSE60143
  log_p_1st_order: '17968.7'
  log_p_detailed: '17780.7'
  matrix_base_id: MA1195
  matrix_id: MA1195.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0280.1/
  matrix_version: '1'
  name: AT5G56840
  tffm_id: TFFM0280.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0280.1/
  version: '1'
- base_id: TFFM0281
  experiment_name: GSE60143
  log_p_1st_order: '9457.29'
  log_p_detailed: '8750.27'
  matrix_base_id: MA1189
  matrix_id: MA1189.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0281.1/
  matrix_version: '1'
  name: AT5G61620
  tffm_id: TFFM0281.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0281.1/
  version: '1'
- base_id: TFFM0282
  experiment_name: GSE60143
  log_p_1st_order: '9595.01'
  log_p_detailed: '7057.36'
  matrix_base_id: MA0983
  matrix_id: MA0983.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0282.1/
  matrix_version: '1'
  name: DOF5.6
  tffm_id: TFFM0282.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0282.1/
  version: '1'
- base_id: TFFM0283
  experiment_name: GSE60143
  log_p_1st_order: '5278.49'
  log_p_detailed: '4811.74'
  matrix_base_id: MA1267
  matrix_id: MA1267.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0283.1/
  matrix_version: '1'
  name: AT5G66940
  tffm_id: TFFM0283.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0283.1/
  version: '1'
- base_id: TFFM0284
  experiment_name: GSE60143
  log_p_1st_order: '41624.1'
  log_p_detailed: '40865.2'
  matrix_base_id: MA1212
  matrix_id: MA1212.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0284.1/
  matrix_version: '1'
  name: ATHB13
  tffm_id: TFFM0284.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0284.1/
  version: '1'
- base_id: TFFM0285
  experiment_name: GSE60143
  log_p_1st_order: '11414.3'
  log_p_detailed: '11383.6'
  matrix_base_id: MA1026
  matrix_id: MA1026.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0285.1/
  matrix_version: '2'
  name: ATHB15
  tffm_id: TFFM0285.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0285.1/
  version: '1'
- base_id: TFFM0286
  experiment_name: GSE60143
  log_p_1st_order: '1949.45'
  log_p_detailed: '1929.64'
  matrix_base_id: MA1211
  matrix_id: MA1211.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0286.1/
  matrix_version: '1'
  name: ATHB18
  tffm_id: TFFM0286.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0286.1/
  version: '1'
- base_id: TFFM0287
  experiment_name: GSE60143
  log_p_1st_order: '15825.2'
  log_p_detailed: '15825.2'
  matrix_base_id: MA1213
  matrix_id: MA1213.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0287.1/
  matrix_version: '1'
  name: ATHB21
  tffm_id: TFFM0287.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0287.1/
  version: '1'
